@import url('https://fonts.googleapis.com/css2?family=Readex+Pro&display=swap');
:root {
    --primary-color: #FFD369;
    --off-white: #393E46;
    --dark-gray: #222831;
    --color-light:#B2B1B9;
  }
  .list-non-bullet {
    list-style: none;
    padding-inline-start: 0px;
  }
  
  .list-item-inline {
    display: inline;
    padding: 0rem 0.5rem;
  }
  
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Readex Pro', sans-serif;
    height: 100vh;
    background-color: var(--color-light);
    display: flex;
    flex-direction: column;
}

.title{
    font-size: 2.75rem;
    font-weight: 600;
    margin-bottom: auto;
    padding: 1rem;
    text-align: center;
    background-color: var(--primary-color);
}

.stock-inputs{
    margin: 1rem 0;
   
    align-self: ;
}

.init, .qty, .curr{
    font-size: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 1.5rem;
}

input{
    font-size: 1rem;
    padding: 0.4rem;
    border-radius: 0.8rem;
    text-align: center;
    
}

.calc{
    display: flex;
    justify-content: center;
    margin-bottom: 1.75rem;
}

#calc-btn {
    border-radius: 10px;
    color: var(--primary-color);
    font-size: 1rem;
    background-color: var(--dark-gray);
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    
    font-weight: 600;
    margin: 0 auto;
}

#calc-btn:hover {
    background-color:var(--off-white);
    transition: 0.1s;
    text-decoration: none;
    cursor: pointer;
}

.output{
    margin: 1rem;
    font-size: 1.5rem;
    font-weight: 600;
    display: flex;
    justify-content: center;
}

/* footer */

.footer-link{
    font-size: 1rem;
    display: inline-block;
}

.copyright{
    color: black;
    font-size: 1.2rem;
    font-weight: 600;
    text-align: center;
    margin-top: 0.5rem;
}
.footer {
    background-color: var(--primary-color);
    padding: 2rem 1rem;
    text-align: center;
    color: var(--dark-gray);
    border-top-right-radius: 1rem;
  }
  
  .footer .link {
    color: var(--dark-gray);
  }
  
  .footer .footer-header {
    font-weight: bold;
    font-size: large;
  }
  
  .footer ul {
    padding-inline-start: 0px;
  }

